.table1 { border-top:solid 2px #e45757; border-bottom:solid 1px #e45757; }

/* 사이트맵 */
#SiteMap_Div .line { width:100%; height:30px; border-top:solid 1px #e2e4e8; margin-top:20px; }
#SiteMap_Div ul { margin-top:30px; }
#SiteMap_Div li { float:left; margin-left:30px; }
#SiteMap_Div li a:link, #SiteMap_Div li a:visited, #SiteMap_Div li a:active { color:#909090; }
#SiteMap_Div li a:hover { color:#6bb5b4; }